Hi guys!

We got the Eye1 Xtreme few years back, worked well until Snow Leopard. Anyone here got it to work with Mountain Lion or Mavericks? X-rite stopped support for Eye1 Xtreme already :(

Please help.

Thanks!


ast